{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2010-01-28T17:46:20Z",
  "ModifiedOn" : "2012-03-14T04:18:36Z",
  "Author" : "Craig Blitz",
  "Title" : "Electronic Trading",
  "Pages" : 21,
  "Words" : 1518,
  "Images" : 96,
  "Paragraphs" : 345,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "Oracle Public Cloud – Java Cloud Service.\nReza Shafii – Product Manager.",
    "Text" : "",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image26.png",
      "text" : "ORACLE.\nFUSION MIDDLEWARE.\nWEBLOGIC SERVER."
    } ]
  }, {
    "Id" : 2,
    "Titles" : "As A Service Software – The Cloud.\nDelivery Categories.",
    "Text" : " Virtual hardware and infrastructure software.\n O/S, file system, networking resources, ….\n Application container and resource service.\n App servers, DB instances, messaging, ….\nBusiness applications.\n CRM, HCM,  Financial Service, … IaaS PaaS.\nSaaS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : "Public PaaS.\nBenefits.",
    "Text" : "Hosted.\nEliminate H/W and S/W stack maintenance.\nNo big up-front capital investment Automated More efficient delivery of applications.\nEliminate Ticket Pattern Elastic To adjust Quality of Service on a per application basis.",
    "Footers" : null,
    "Notes" : "These are the standard (i.e. given) benefits of any PaaS solution.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image27.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image28.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image29.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image30.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image31.png",
      "text" : "§—— oe —— ——— —.\n- Www.\nlind."
    }, {
      "id" : 6,
      "file" : "image32.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image33.png",
      "text" : "Ss Sw am B= Ee e-\nTR R—— Le -—— ll . On."
    }, {
      "id" : 8,
      "file" : "image34.jpeg",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image35.png",
      "text" : " ——-—.\n-—.\nEE -  —.\n —.\n- —— —— ee TRA.\n—."
    } ]
  }, {
    "Id" : 4,
    "Titles" : "Oracle Cloud Application Foundation.\nFoundation for Oracle Fusion Middleware in the Cloud.",
    "Text" : "User Engagement.\nIdentity Management & Security.\nBusiness Process Management.\nContent Management.\nBusiness Intelligence.\nService Integration.\nData Integration Development Tools Enterprise Management Web Social Mobile Cloud Application.\nFoundation.",
    "Footers" : null,
    "Notes" : "Main point: Oracle has the most complete open and integrated middleware portfolio in the industry. We’ve been investing very heavily in driving Fusion middleware into the cloud, so our customers can realize Cloud benefits.  Cloud Application Foundation is central to our strategy.\nScript: You’ve seen our innovation around Engineered Systems with Exalogic and we just came out with the Oracle public Cloud. Industry analysts have recognized Oracle’s leading vision in Cloud computing.\nWhat makes it all possible is the Cloud application Foundation – the infrastructure that enables us to bring our Fusion Middleware portfolio to the Cloud. It’s our middleware portfolio and apps portfolio running on Oracle WebLogic Server.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image36.png",
      "text" : "Sry REEe heledebel-d- . - i.\nRe |\n. i, Shells I."
    }, {
      "id" : 2,
      "file" : "image37.png",
      "text" : "ib.\nA | iy.\n»' | J Jrilih) L '.\n| AMR.\nBEE) im."
    }, {
      "id" : 3,
      "file" : "image38.png",
      "text" : ""
    } ]
  }, {
    "Id" : 5,
    "Titles" : "Oracle Public Cloud.",
    "Text" : "Applications and Platform: Based on Industry Standards Fusion CRM Fusion HCM Database Service.\nJava Service.\nOracle Social Network.",
    "Footers" : null,
    "Notes" : "The Oracle Public Cloud is a broad set of best-in-class, integrated services that provide customers with subscription-based, self-service access to business applications delivered on an integrated, standards-based development and deployment platform with tools to rapidly extend and create new services, all completely managed, hosted and supported by Oracle.\nThe Oracle Public Cloud includes a number of application  services, as shown along the top row of this diagram and a number of platform services, shown along the bottom row.\nAt the application level, the initial release includes Fusion Customer Relationship Management (CRM), Fusion Human Capital Management (HCM) and the new Oracle Social Network, which allows purposeful collaboration via enterprise social services.\nAt the platform level, the initial release includes Oracle Database and a Java Service based on WebLogic Server.\nWe will be adding additional application and platform services over time.\nWith self-service predictable subscription pricing, our cloud delivers instant value and productivity for end users, administrators and developers. Oracle Public Cloud is built using Exadata, Exalogic, Oracle Database, and Oracle WebLogic products while adding built-in identity management, high availability, elasticity, backup, and monitoring to enable secure and scalable applications.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 3,
      "file" : "image41.png",
      "text" : "ORACLE\".\nPUBLIC CLOUD."
    }, {
      "id" : 2,
      "file" : "image42.png",
      "text" : ""
    } ]
  }, {
    "Id" : 6,
    "Titles" : "Oracle Public Cloud.\nJava Cloud Service.",
    "Text" : "Instant and self service environment provisioning in the Oracle Public Cloud.\nA pure Platform as a Service (PaaS) offering.\n Infrastructure is completely abstracted.\nAllows for the deployment of.\nJava EE applications.\nWebLogic Server applications.\nADF applications.\nIntegrated with Oracle RDBMS and Oracle Identity Management.",
    "Footers" : null,
    "Notes" : "The Java Cloud Service is a Platform As a Service offering for deploying your Java EE, WebLogic Server, and ADF applications.\nIt fully abstracts you from concerns for the management your application’s underlying infrastructure.  We manage the configuration and maintenance of the entire infrastructure stack the Virtual Machine and Operating System all the way to the WebLogic Server domain and let you focus on application deployment and life-cycle.\nThrough integration with the database cloud service, applications can use the Oracle RDBMS.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image26.png",
      "text" : "ORACLE.\nFUSION MIDDLEWARE.\nWEBLOGIC SERVER."
    } ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "1. Pick Service.\nOracle Public Cloud.\nExtremely Easy-to-Use.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image43.png",
      "text" : "r ih [a.\n—.\n<a ) > “ = == Tr —.\n=."
    }, {
      "id" : 2,
      "file" : "image49.png",
      "text" : "a -7T Tall."
    }, {
      "id" : 3,
      "file" : "image50.png",
      "text" : "EAL LE Sal Seiten: =.\n=o oO.\nEs oa x).\nxr ) o."
    }, {
      "id" : 4,
      "file" : "image51.png",
      "text" : "ORACLE.\nPUBLIC CLOUD."
    } ]
  }, {
    "Id" : 8,
    "Titles" : "Java Cloud Service.\nHow it Works.",
    "Text" : "Java Cloud Service.\nDedicated OVM Instance.\nJava Cloud Service.\nDedicated OVM Instance REST    Enter service properties and submit order.\n   Develop and deploy your applications.\n   Monitor, Expand, or Contract, your service instance.\nWe have built tight integration into popular IDEs to allow for direct deployment to the cloud.\nWe provide an Enterprise Manager console, as well as REST and CLI monitoring 2 3.\ncloud.oracle.com.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image52.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image53.png",
      "text" : "{&lapplication Navigator = [|My JavaEEApp Overview.\nMyJavaEEApp - - ( a.\n7 Projects {] ® V~ &- = <!DOCTYPE HTML PUBLIC \"-//W3C//DTD.\nModel \"http://www. w3. org/TR/htunld/ loose. «.\n= ViewController <%@ page contentType=\"text/htnl;ch-\n=-{7) Web Content E <html>.\n{2 WEB-INF E <head>.\n} [E3 faces-config.xml <meta http-equiv=\"Content-Type\".\nEY web.xml <title>HelloCloud</title>.\n=-{_7) Page Flows </head>.\n[E faces-config.xml <body>iiello Cloud!</body>.\ni HelloCloud. jsp </html>."
    }, {
      "id" : 5,
      "file" : "image54.png",
      "text" : "4.\n- EESgse."
    }, {
      "id" : 4,
      "file" : "image55.png",
      "text" : "ORACLE.\nFUSION MIDDLEWARE.\nJDEVELOPER."
    }, {
      "id" : 5,
      "file" : "image56.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image57.png",
      "text" : "QOD.\n[ON.\nSoh 8 He.\n7 r NON."
    }, {
      "id" : 7,
      "file" : "image58.jpeg",
      "text" : "VLE YT,\n<l fF f>.\ncs Ny."
    }, {
      "id" : 8,
      "file" : "image59.png",
      "text" : ""
    } ]
  }, {
    "Id" : 9,
    "Titles" : "Java Cloud Service.\nFirst Public Release - Application Profile.",
    "Text" : "Java EE, WebLogic Server, and ADF Applications.\nWeb applications.\nJSP and JSF.\nDatabase interaction.\nJava Persistence API (JPA).\nOr other JDBC interactions.\nEJB business logic.\nWith no remoting .\n3rd Party frameworks.\nE.g. Hibernate or Spring.\nApp must package JARs ADF ADF Faces.\nFor rich web applications .\nADF Business Components.\nFor DB interaction.\nADF Web Services Data Control .",
    "Footers" : null,
    "Notes" : "- These are the types of applications that you will be able to deploy when we go to controlled availability.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "Java Cloud Service.\nDeveloper Perspective.",
    "Text" : "Productivity features across popular IDEs.\nWith no tooling tie-in.\nAnt and Maven support.\nSupport for all popular Java frameworks.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image62.png",
      "text" : "ORACLE’.\nFUSION MIDDLEWARE.\nAPPLICATION DEVELOPMENT.\nFRAMEWORK."
    }, {
      "id" : 2,
      "file" : "image63.png",
      "text" : "7.\nSoring."
    }, {
      "id" : 3,
      "file" : "image41.png",
      "text" : "ORACLE\".\nPUBLIC CLOUD."
    }, {
      "id" : 4,
      "file" : "image64.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image54.png",
      "text" : "4.\n- EESgse."
    }, {
      "id" : 6,
      "file" : "image65.gif",
      "text" : "ORACLE.\nFUSION MIDDLEWARE.\nJDEVELOPER."
    }, {
      "id" : 7,
      "file" : "image66.png",
      "text" : "friaven."
    }, {
      "id" : 8,
      "file" : "image67.png",
      "text" : "cciose)ineg."
    }, {
      "id" : 9,
      "file" : "image68.png",
      "text" : "MRRANS."
    } ]
  }, {
    "Id" : 11,
    "Titles" : "Java Cloud Service.\nDatabase Service Integration.",
    "Text" : "Java service can use DB service as a data source.\nDatabase Service in Oracle RAC one node configuration.\nSchemas auto-generated or created manually.\nImport and export of data.\nOnline and offline backups.",
    "Footers" : null,
    "Notes" : "Each database service instance is a dedicated schema and can be associated with a Java service instance.\nUpon association, a JDBC data source is created within the Java service instance to allow for the applications deployed to the instance to access the database service schema.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image69.png",
      "text" : "-—.\nORACLE spa &.\nDATABASE."
    }, {
      "id" : 2,
      "file" : "image26.png",
      "text" : "ORACLE.\nFUSION MIDDLEWARE.\nWEBLOGIC SERVER."
    } ]
  }, {
    "Id" : 12,
    "Titles" : "Java Cloud Service.\nService Integrations.",
    "Text" : "Java Cloud Service.\nFusion App Service.\nDatabase Service.\nDatabase Service.\nThrough JDBC, JPA, ADFBC, or other JDBC abstractions.\nFusion App Service.\nThrough WS-Security protected SOAP (using OWSM) JDBC SOAP SOAP JDBC.",
    "Footers" : null,
    "Notes" : "- Java Service deployed applications can make secure web services calls to Fusion Applications services within the cloud, without the need for keys store configuration.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "Java Cloud Service.\nMonitoring and Management.",
    "Text" : "Cloud CLI.\nCloud. Oracle.Com.\nMgmt Console.\nIDM Console IDE JDev, Eclipse,\nand NetBeans.\nCLI/Ant/Maven REST Interface.\ncloud.oracle.com.\nJava Cloud Service.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image70.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image71.png",
      "text" : ") prs rasta AC wo al AALIT RESCUE dime [STR |\n3 .\nPN i.\n) i.\nen."
    }, {
      "id" : 3,
      "file" : "image72.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image53.png",
      "text" : "{&lapplication Navigator = [|My JavaEEApp Overview.\nMyJavaEEApp - - ( a.\n7 Projects {] ® V~ &- = <!DOCTYPE HTML PUBLIC \"-//W3C//DTD.\nModel \"http://www. w3. org/TR/htunld/ loose. «.\n= ViewController <%@ page contentType=\"text/htnl;ch-\n=-{7) Web Content E <html>.\n{2 WEB-INF E <head>.\n} [E3 faces-config.xml <meta http-equiv=\"Content-Type\".\nEY web.xml <title>HelloCloud</title>.\n=-{_7) Page Flows </head>.\n[E faces-config.xml <body>iiello Cloud!</body>.\ni HelloCloud. jsp </html>."
    }, {
      "id" : 2,
      "file" : "image45.gif",
      "text" : "Os a Ads So main.\nContac | ct (ET ESED.\nService List [5 tn 2) Cnt mbt] iri it ER al | morn.\not tn 14 Ham Cota Margera.\nDid you know?\nService Groups pt xs.\nApplication Services ples v—.\nJ Nes Gupe  heee Sess Ones Sesiures Se pune ea.\nre Gupoars Tpune  bae an Ew « omni Foe.\nverre Gop panes Cope ovr GEE) wo . tron Corn.\nDd e Ee.\nSven mp parame The wan EE a «.\nveerme Gupene pune buse on GE wo. . ‘Some serious help.\nvenue Gps parame base oan GE ww « © + etn Corn nT.\nSverre Gaps parame Tt won GE mn « od.\nSveorme Guprme pane Gp on @ wo . er.\nen cm re.\nPlatform Services nose.\nNe Gupe Gms Sens Somes Owe Be sae Te Sas deme.\nSverre Gps Tpurane base wan 2 - em emsoe.\nSvea mpm panne Game 03 er ——— 3.\nPAV -— ams @se.\nverre Gps Tparne The ano as mm emo e.\n[ev wan 0 = = a-=se ©.\nSavers Gaps parame bake wan 0 — — o.\nrn Gupo Tou T ano - -e o.\nJUS aE = ems ese.\nDense View | Detaied View."
    }, {
      "id" : 6,
      "file" : "image73.png",
      "text" : "Java Cloud Services Control Page Rershed Dc 15, 2011 1:01:44 PM CST C.\n300 Cloud Servis > J Cloud Servic: eric.\nJava Cloud Service: myservice.\n Perormance Summary Gn\" Aopicatons on.\nAvsiabity View > | dp Deploy New  3¢ Delete Application [1] Redeploy | (J Start [1] Stop.\nam, x © ww © ow ow um . = rece.\nServlets and JSPs. Work Manager ime. 522 banka\" = Tne (5) —.\nADT) 2 27 x.\nAdve Sesors 0 Recut (per mine) 15963 Smpetop Q  @ ae ° 000.\nRust rcs Tn (rs) 000 endo Rests 1 Spr QO awe 0 oo.\nRats or minds) 000 tes GB swe o a0 once Open 208C Comcions 0.\n308C Connection Crests (pr inte) 000.\nOoviond Serie Log Files + Response And Losd o.\nResource Usage or.\n® moo.\n© mah 10.\nPY 08.\nARAN AA AAA AANA 08.\nww 03.\n%.\nEM 2 ot 0s ca 10 AM 2 0 06 0 10.\niw men Bikar 1a 8h (3.\ni soe hie) . ,\ns IW oaues Processing Tio (rs) cust (pt mint).\now uo 0 om os ww.\nBomar e201 @ Tale view."
    }, {
      "id" : 3,
      "file" : "image74.png",
      "text" : "Identity Administration.\nvI[2] My Profile.\n& My Information.\ni My Roles.\n8 reza.shafii@oracle.com.\nv|[Z Information.\nIE] Administration.\n& Manage Users.\n{#§) Manage Roles Middle Name.\n* Last Name | Shafi.\n* Email | reza.shafii@oracle.com Description First Name | myidentitygroup.reza.shafii@oracle."
    } ]
  }, {
    "Id" : 14,
    "Titles" : "Oracle Public Cloud.\nUsers, Roles, and Identity Repositories.",
    "Text" : "Buyer.\nOracle SSO User Repository.\ncloud.oracle.com and.\nOracle Store.\ncloud.oracle.com.\nMyServices Page.\nIdentity Domain’s IDM.\nand Java Consoles Account Admin Deployed Applications.\nAccount Owners User Repository.\nIdentity Group User Repository.\nService and.\nIG Admins App End-Users.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image75.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image45.gif",
      "text" : "Os a Ads So main.\nContac | ct (ET ESED.\nService List [5 tn 2) Cnt mbt] iri it ER al | morn.\not tn 14 Ham Cota Margera.\nDid you know?\nService Groups pt xs.\nApplication Services ples v—.\nJ Nes Gupe  heee Sess Ones Sesiures Se pune ea.\nre Gupoars Tpune  bae an Ew « omni Foe.\nverre Gop panes Cope ovr GEE) wo . tron Corn.\nDd e Ee.\nSven mp parame The wan EE a «.\nveerme Gupene pune buse on GE wo. . ‘Some serious help.\nvenue Gps parame base oan GE ww « © + etn Corn nT.\nSverre Gaps parame Tt won GE mn « od.\nSveorme Guprme pane Gp on @ wo . er.\nen cm re.\nPlatform Services nose.\nNe Gupe Gms Sens Somes Owe Be sae Te Sas deme.\nSverre Gps Tpurane base wan 2 - em emsoe.\nSvea mpm panne Game 03 er ——— 3.\nPAV -— ams @se.\nverre Gps Tparne The ano as mm emo e.\n[ev wan 0 = = a-=se ©.\nSavers Gaps parame bake wan 0 — — o.\nrn Gupo Tou T ano - -e o.\nJUS aE = ems ese.\nDense View | Detaied View."
    }, {
      "id" : 3,
      "file" : "image74.png",
      "text" : "Identity Administration.\nvI[2] My Profile.\n& My Information.\ni My Roles.\n8 reza.shafii@oracle.com.\nv|[Z Information.\nIE] Administration.\n& Manage Users.\n{#§) Manage Roles Middle Name.\n* Last Name | Shafi.\n* Email | reza.shafii@oracle.com Description First Name | myidentitygroup.reza.shafii@oracle."
    }, {
      "id" : 4,
      "file" : "image46.png",
      "text" : "hd.\n= te te."
    }, {
      "id" : 5,
      "file" : "image76.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image73.png",
      "text" : "Java Cloud Services Control Page Rershed Dc 15, 2011 1:01:44 PM CST C.\n300 Cloud Servis > J Cloud Servic: eric.\nJava Cloud Service: myservice.\n Perormance Summary Gn\" Aopicatons on.\nAvsiabity View > | dp Deploy New  3¢ Delete Application [1] Redeploy | (J Start [1] Stop.\nam, x © ww © ow ow um . = rece.\nServlets and JSPs. Work Manager ime. 522 banka\" = Tne (5) —.\nADT) 2 27 x.\nAdve Sesors 0 Recut (per mine) 15963 Smpetop Q  @ ae ° 000.\nRust rcs Tn (rs) 000 endo Rests 1 Spr QO awe 0 oo.\nRats or minds) 000 tes GB swe o a0 once Open 208C Comcions 0.\n308C Connection Crests (pr inte) 000.\nOoviond Serie Log Files + Response And Losd o.\nResource Usage or.\n® moo.\n© mah 10.\nPY 08.\nARAN AA AAA AANA 08.\nww 03.\n%.\nEM 2 ot 0s ca 10 AM 2 0 06 0 10.\niw men Bikar 1a 8h (3.\ni soe hie) . ,\ns IW oaues Processing Tio (rs) cust (pt mint).\now uo 0 om os ww.\nBomar e201 @ Tale view."
    }, {
      "id" : 7,
      "file" : "image77.png",
      "text" : "e 00 Visitor Visitor t+.\n| 0) oracle.com  https://myservice-myidentitygroup 77 v & | (3.\n|v Google i EET CY.\nPlease sign our visitor log.\nName:\nComment:\n[Add |\nQ) [a]."
    } ]
  }, {
    "Id" : 15,
    "Titles" : "Java Cloud Service.\nIdentity Domain and Service Associations.",
    "Text" : "Services in same Identity Domain share management scope.\nSingle management console.\nSingle Identity Management Realm.\nShared identity store.\nShared SSO realm.\nJava Cloud Service.\nService Instances.\nLDAP Identity Store SSO Identity Domain.",
    "Footers" : null,
    "Notes" : "When services are put within the same Identity Domain, they share the same IDM identity store and SSO realm.\nThey will also be managed by a single EM console.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image78.png",
      "text" : "|\nns wr.\n\"me ne ne we.\n= ot Bry To nm Ro.\n—.\n— si . -es.\n-— T— ow.\n- — G—.\n~ — Sa.\n————."
    } ]
  }, {
    "Id" : 16,
    "Titles" : "Java Cloud Service.\nOn-Premise, Public Cloud Compatibility.",
    "Text" : "Deploy on-premise with maximum control.\nUse any WebLogic Server 10.3.x domain.\nSeamless portability between.\nDev domains.\nOn-premise WebLogic Server domains.\nJava Cloud Service instances.\nJava Cloud Service Instance.\nOn-Premise WebLogic Server Domain.\nDev Laptop.\nOn-Premise.\nLocal Domain.\nOracle Public Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image79.png",
      "text" : "! i )."
    }, {
      "id" : 2,
      "file" : "image80.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image81.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image81.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image82.png",
      "text" : ""
    } ]
  }, {
    "Id" : 17,
    "Titles" : "On-Premise, Public Cloud Portability.",
    "Text" : "Deployment Archives.\nDeployment Archives Developer QA Engineer.\nProduction Engineer.\n Deploy / Undeploy.\n Dev Testing.\n Debugging.\n Functional Testing.\n Training.\n Etc….\n Production Deployment.\n Monitoring.\nJava Cloud Service Instances.\nOn Premise Dev.\nQA Environments in Cloud.\nDev Laptop.\nWebLogic Server Domain.\nOn-Premise WebLogic Server Domain.\nOn Premise Prod.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 4,
      "file" : "image83.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image84.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image85.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image83.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image86.png",
      "text" : ""
    }, {
      "id" : 6,
      "file" : "image82.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image81.png",
      "text" : ""
    }, {
      "id" : 8,
      "file" : "image81.png",
      "text" : ""
    }, {
      "id" : 9,
      "file" : "image87.png",
      "text" : ""
    }, {
      "id" : 10,
      "file" : "image88.png",
      "text" : ""
    }, {
      "id" : 11,
      "file" : "image89.png",
      "text" : ""
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Java Cloud Service.\nArchitecture.",
    "Text" : "Cloud Application Foundation.\nOracle Public Cloud Service Deployment Infrastructure.\nProvision, Deploy,\nUpgrade, Monitor, … Application End-User.\nProvisioned Systems System Identity Domain.\nDB Service.\nIDM/SSO.\nJava Cloud Service.\nCRM Service.\nOVAB Assembly Pools.\nDatabase Server.\nIDM Infrastructure.\nEnterprise Manager Cloud Control.\nJava Cloud Service Assemblies.\nCRM Service Assemblies Directory Access Mgmt.\nWeb Tier.\nOracle Public PaaS Management Interfaces.\nProvision Systems Using Building Blocks.\nOracle VM.",
    "Footers" : null,
    "Notes" : "We have built the Oracle Public Cloud using standard Fusion Middleware Components.\nWe begin with OVAB assemblies which are instantiated upon service provision for each Java Cloud Service instance.\nWe then personalize an assembly by associating it with the cloud’s shared IDM, EM, and Web tier resources.\nFinally, we send out the end-point information needed to access the assembly to you through e-mail.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image90.jpeg",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image79.png",
      "text" : "! i )."
    }, {
      "id" : 3,
      "file" : "image91.png",
      "text" : ""
    }, {
      "id" : 4,
      "file" : "image92.png",
      "text" : ""
    }, {
      "id" : 5,
      "file" : "image93.jpeg",
      "text" : "NEED ww."
    }, {
      "id" : 6,
      "file" : "image94.png",
      "text" : ""
    } ]
  }, {
    "Id" : 19,
    "Titles" : "Java Cloud Service.\nHigh Availability Provisions.",
    "Text" : "Java Cloud Service Instance.\nExalogic Compute Node B.\nOVM Instance 1.\nExalogic Compute Node A.\nOVM Instance 1.\nWebLogic Server Cluster Managed Server 1.\nManaged Server 2 Exadata Oracle DB Schema – RAC One Node.",
    "Footers" : null,
    "Notes" : "WebLogic Node Manager configured for server re-starts for thread dead-locks and JVM crashes.\nWebLogic clustering for Standard and Enterprise offerings.\nService OVM instances are started on separate ExaLogic compute nodes.\nOVM HA – Re-starts failed VMs on another compute node.\nDatabase Service in Oracle RAC one node configuration.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : "Oracle Exalogic Private PaaS and Oracle Public Cloud.",
    "Text" : "Oracle Exalogic.\nEM Cloud Control.\nExalogic Elastic Cloud.\nCloud. oracle. com.\n+.\nEM Java Cloud Service Control.\nOracle Public Cloud OVM Applications (EARS, WARS).\nApplications (EARS, WARS) OVM Oracle Exalogic.\nFull Application Portability.\nCommon Enterprise-grade Oracle Infrastructure.\nOpen Standards.\nHosted and Managed by Oracle.\nHosted and Managed On-Premise.",
    "Footers" : null,
    "Notes" : " The Oracle Public PaaS is built using the Exalogic Private Cloud components.\n It is in essence our own implementation of the Exalogic Private PaaS which we are exposing publicly and upon which we have built the necessary interfaces to commercialize it.\n For our first version, our Public PaaS solution uses only the WebLogic Server and ADF based assemblies that are available on the Exalogic Private PaaS.\n As such we support full portability between application that you deploy on your Exalogic Private PaaS to the WebLogic Service and vice-versa.\n At the Exalogic Private PaaS level you will also have more control over the infrastructure at the OVAB assembly level – This will allow you to support more customized and complex environment as a PaaS.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image95.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image96.png",
      "text" : ""
    }, {
      "id" : 3,
      "file" : "image96.png",
      "text" : ""
    } ]
  }, {
    "Id" : 21,
    "Titles" : "Q&A.",
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}